﻿/* Have fun adding your style here :) - PS: At all times this file should contain a comment or a rule, otherwise opera might act buggy :( */

/* General Custom CSS */



#top .av-flex-placeholder {
	display: table-cell;
	width: 1.5%;
}
.logo img {
	width: 330px;
	height: 136px;
}
.avia-menu-text img {
	width: 24px;
	height: auto;
	margin-top: 12px;
}
h1 {
	font-size: 15px;
}
h2 {
	font-size: 17px;
}
h3 {
	font-size: 15px;
}
h4 {
	font-size: 15px;
	line-height:1.6em;
}
.main_menu {
	top: -132px;
}
#header #header_main_alternate .container {
	height: 0px;
}
.html_header_top.html_logo_center .logo {
	left: 170px;
}
.avia-menu-fx {
	display: none !important;
	opacity: 0;
}
#main>.container_wrap {
	border-top: none;
}
#header_main {
	border: none !important;
}
.html_header_top.html_header_sticky.html_large #main {
	padding-top: 0px;
}
.html_header_top.html_header_sticky.html_large #main {
	padding-top: 0px;
}
.html_header_top.html_header_sticky #main {
	padding-top: 0px;
}
.home #full_slider_1 {
	margin-top: -51px;
}
#full_slider_1 {
	margin-top: -51px;
}
h1 {
	padding: 6px !important;
	text-transform: uppercase;
}
.avia_textblock {
	padding: 12px !important;
}
#top h4 a {
	color: #ea5c0a !important;
}
.slide-image {
	display: inline-block !important;
	float: left;
	width: 100px !important;
	padding-right: 10px;
}
div.entry-content {
	display: inline-block !important;
	float: left;
	padding-top: 12px;
}
#blog h3 {
	color: #273583 !important;
	font-size: 18px;
}
#blog .avia-content-slider {
	margin: 0px;
}
div.entry-content {
	margin-top: -18px;
}
#blog .avia-content-slider .slide-entry-wrap {
	margin-bottom: 12px !important;
}
.avia_transform .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .av_fullscreen .active-slide .avia-caption-title {
	color: #ffffff;
	padding: 12px;
	background-color: #ea5c0a;
	width: 152px;
	font-family: 'Kefa';
	font-weight: lighter;
}
.avia-caption-content {
	font-family: 'Kefa';
}
#top h2 strong {
	color: #273583 !important;
}
.avia-content-slider {
	margin: 0px 0;
	margin-bottom: 12px;
	clear: both;
}
#top .avia-smallarrow-slider-heading {
	display: table;
	width: 100%;
	display: none;
}
.new-special-heading {
	display: none;
}
.no-logo-slider-navigation.no-logo-slider-heading {
	display: none;
}
.widgettitle {
	color: #ffffff !important;
}

#nav_menu-2 h3.widgettitle {
	color: #ffffff !important;
	font-family:'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
}
#top #wrap_all .all_colors h3.widgettitle {

    font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;

}

.copyright {
	width: 350px;
	margin-left: 50%;
	margin-right: 50%;
}
#clubinfo h1 {
	padding: 6px;
	background-color: #ea5c0a;
	color: #fff;
}
#homepage-blokken .avia-builder-el-9 {
	background-color: #ea5c0a;
}

#homepage-blokken .avia-content-slider {
	margin-top: 10px;
	padding-left: 12px;
	padding-right: 12px;
	height: 150px;
}
.widget {
	padding: 0px 0 0px 0;
	padding-top: 0px;
}
.container {
	min-height: 0px;
}
.avia-section {
	min-height: 0px;
}
.social-right {
	margin-top: 12px;
}
.archive .container .av-content-full.units {
	background-color: #ffffff;
}
#blog1.av-special-heading-tag:nth-child(1) {
	background-color: #ff0;
	padding: 6px !important;
	text-transform: uppercase;
}
.main_color .avia-tt, .main_color .avia-tt .avia-arrow, .main_color .avia-tt .avia-arrow {
	background-color: #ffffff;
	color: #ffffff;
}
.av-share-box .avia-related-tooltip {
	width: 0px;
	height: 0px;
	font-size: 0px;
}
.avia-related-tooltip {
	position: absolute;
	z-index: 9999999;
	padding: 0;
	width: 0px;
	border-radius: 0px;
	box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0.1);
	border-width: 0px;
	border-style: solid;
	padding: 0px;
	margin-top: 0px;
	font-size: 0px;
}
.avia-arrow {
	height: 0px;
	width: 0px;
	position: absolute;
	top: 9px;
	left: 0%;
	margin-left: -5px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	visibility: hidden\9;
}
.main_color .av-masonry-pagination, .main_color .av-masonry-pagination:hover, .main_color .av-masonry-outerimage-container {
	background-color: #fff;
}
#homepage-blokken .avia-slideshow-arrows a {
	display: block;
	text-decoration: none;
	color: #fff;
	visibility: visible;
	position: absolute;
	width: 0px;
	text-align: center;
	height: 0px;
	line-height: 0px;
	font-size: 0px;
	top: 0%;
	margin: 0px;
	z-index: 99;
	overflow: hidden;
	text-indent: -600%;
}
#top .avia-content-slider .avia-slideshow-arrows a {
	top: 0%;
	margin: 0px;
}
.eventon_events_list .eventon_list_event .evcal_list_a {
	display: block;
	width: 100%;
	position: relative;
	padding: 5px 0 2px;
	overflow: hidden;
	border-left-width: 3px;
	border-left-style: solid;
	min-height: 55px;
	border-bottom: none;
	float: none;
}
.col-sm-3 {
	float: left;
	width: 25%;
	height: auto;
	background: #fff;
}
.av-share-box .avia-related-tooltip {
	width: 0px;
	height: 0px;
	font-size: 0px;
}
.avia-related-tooltip {
	position: absolute;
	z-index: 9999999;
	padding: 0;
	width: 0px;
	border-radius: 0px;
	box-shadow: 0px 3px 13px 0px rgba(0, 0, 0, 0.1);
	border-width: 0px;
	border-style: solid;
	padding: 0px;
	margin-top: 0px;
	font-size: 0px;
}
.avia-arrow {
	height: 0px;
	width: 0px;
	position: absolute;
	top: 9px;
	left: 0%;
	margin-left: -5px;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	border-width: 0px;
	border-top-width: 0px;
	border-left-width: 0px;
	border-style: solid;
	border-top-style: solid;
	border-left-style: solid;
	visibility: hidden\9;
}
.main_color .av-masonry-pagination, .main_color .av-masonry-pagination:hover, .main_color .av-masonry-outerimage-container {
	background-color: #fff;
}
.container-fluid {
	background: #fff;
}
.col-sm-3 {
	float: left;
	width: 30%;
	height: auto;
	padding: 10px;
}

.col-sm-3.widgettitle {
font-size:20px;
    margin-top: 0.85em;
    margin-top: 29px;

}
.col-sm-2 {
	float: left;
	width: 20%;
	height: auto;
	padding: 10px;
}
.col-sm-7 {
	float: left;
	width: 50%;
	height: auto;
	padding: 10px;
}
h1.naamspeler {
	float: left;
	width: 100%;
	height: auto;
	padding: 10px;
	background: #ea5c0a;
}
h3.naamspeler {
	float: left;
	width: 100%;
	height: auto;
	padding: 10px;
	background: #ea5c0a;
}
.col-sm-3 h3 {
	float: left;
	width: 100%;
	height: auto;
	padding: 6px;
	background: #ea5c0a;
	font-size: 20px;
	line-height: 1.1em;
	margin-bottom: 14px;
	color: #222222;
	font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
font-weight: bold;
}
.col-sm-3 #nav_menu-2 {
	margin-top: -17px;
}
.image-overlay.overlay-type-extern .image-overlay-inside:before {
	content: '';
	background-image: url(https://www.fc-haarlemkennemerland.nl/wp-content/uploads/2018/07/FC_8.jpg);
	background-repeat: no-repeat;
	background-size: contain;
	background-position: 50% 50%;
}
.image-overlay .image-overlay-inside:before {
	content: '';
	background-image: url(https://www.fc-haarlemkennemerland.nl/wp-content/uploads/2018/07/FC_8.jpg);
	background-repeat: no-repeat;
	background-size: contain;
}
.logo, .logo a {
	overflow: hidden;
	position: relative;
	display: block;
	height: 100%;
}
.hometitelblokblauw {
	background: #151a3c;
}
.hometitelblokoranje {
	background: #ea5c0a;
}
.hometitelblokmintgroen {
	background: #aad29a;
}
.hometitelbloklichtbruin {
	background: #b3a06e;
}
#advanced_menu-9 ul li {
	list-style: none;
}
#advanced_menu-10 ul li {
    list-style: none;
}
.bx-wrapper img {
	float: left;
	max-width: 100%;
	display: block;
	height: 200px;
}
.avia-featureimage-slideshow .caption_container {
	height: 55px;
	margin-top: 220px;
	color: #000;
	z-index: 100;
	overflow: hidden;
	position: absolute;
	font-size: 14px;
}
.avia-featureimage-slideshow .caption_container h3 {
	color: #fff;
}
.slideshow_caption {
	padding: 10px;
}
.avia-featureimage-slideshow .slideshow_caption h2 {
	font-size: 20px;
}
.avia-featureimage-slideshow h2.avia-caption-title::after {
	display: block;
	content: "";
	width: 40px;
	border-top: 0px solid #fff;
	margin: 0px auto;
	position: relative;
	top: 0px;
}
.av-tt-hotspot {
	background: #fff;
}
.html_av-overlay-side #top .av-burger-overlay-scroll {
	background: rgba(44, 163, 63, 0.85);
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a {
	color: #fff;
	font-weight: 800;
}
.html_av-overlay-side #top #wrap_all .av-burger-overlay li a {
	padding: 8px 50px;
	padding-left: 50px;
}
.html_av-overlay-side-classic #top .av-burger-overlay li a {
	border-bottom-style: solid;
	border-bottom-width: 0px;
}
.homepostslider{float:left; width:100%; height:500px; }
.homepostslider2{float:left; width:100%; height:315px;  }

.av-magazine-time, .av-magazine-author, .av-magazine-text-sep {
    font-size: 0px;
    text-transform: uppercase;
    margin:0px;
    padding:0px;
    line-height:0px;
    height:0px;
}




.avia_transform .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .av_fullscreen .active-slide .avia-caption-title {
    padding: 11px;
    font-size: 20px;
        font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.avia-caption-content p {
    font-size: 45px;
    line-height: 1.3em;
    font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
}


#advanced_menu-11{
    float:left;
    width:0px;
    height:0px;
    }
.html_header_top.html_header_sticky #header {
position: fixed !important;
}
#footer ul li a{font-size:13px; line-height:1.3em;}
#footer ul li {padding:0px;}
#footer p{font-size:13px; line-height:1.3em;}
#footer a{font-size:13px; line-height:1.3em;}
#footer {font-size:13px; line-height:1.3em;}

#footer .widget {
    padding: 0;
    margin: 10px 0 10px 0;
    overflow: hidden;

}
.av-masonry-entry .av-masonry-entry-title {
    line-height: 1.3em;
    margin: 0;
    font-size: 15px;
    margin-top: -60px;
    color: #fff;
}


.av-magazine-entry.wedstrijdverslagenhome {
    clear: both;
    position: relative;
    margin-bottom: 0px;
}

.wedstrijdverslagenhome.av-magazine header {
    position: relative;
    height: auto;
    padding: 0px 0px 0px 15px;
    margin: 0px;
    line-height: 0px;
}

.wedstrijdverslagenhome.av-magazine {
    clear: both;
    overflow: hidden;
    margin-bottom: 0px;
    -webkit-perspective: 1000px;
    -webkit-backface-visibility: hidden;
}
.spelersportrethome.av-magazine header {
    position: relative;
    height: auto;
    padding: 0px 0px 0px 15px;
    margin: 0px;
    line-height: 0px;
}
.spelersportrethome{float:left; width:95%; height:auto; margin:0px 15px 0px 15px;}

.spelersportrethome .av-magazine-thumbnail {
    float: left;
    margin-right: 15px;
    width: 51px;
    min-height: 51px;
    border: 1px solid;
    padding: 0px;
    display: block;
    text-align: center;
    position: relative;
}

.spelersportrethome .av-magazine-content-wrap {
    overflow: hidden;
    border-bottom: 1px solid;
    border-color:#e1e1e1;
    min-height: 51px;
}

.nieuwsoverzichtblokken .av-masonry-entry .av-masonry-entry-title {
    margin-top: 0px;
    color: #273583;
}

.nieuwsmenu #advanced_menu-13 ul li {
    list-style: none;
}

.homebannerdef .caption_right .slideshow_caption {
    right: 0;
}

.avia_transform .homebannerdef .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .homebannerdef .av_fullscreen .active-slide .avia-caption-title {
    padding: 11px;
    font-family: Droid Serif, ‘Helvetica Neue’, Helvetica, Arial, sans-serif !important;
    font-weight: bold;
    font-size: 32px !important;
    text-transform:none;
    line-height: 40px !important;
    width: 100%;
    background:rgba(234, 17, 17, 0.85);
    padding: 25px 25px 10px 25px;
    margin-bottom: 0px;
}


.homebannerdef .avia-caption-content p {
    font-size: 13.941px;
    line-height: 1.3em;
    width:100%;
}

.homebannerdef .caption_framed .slideshow_caption .avia-caption-content p, .homebannerdef .avia-caption .avia-caption-content p{
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
    padding: 10px 25px 25px 25px;
}
.homebannerdef .homebannerdef .caption_framed .slideshow_caption .avia-caption-title, .homebannerdef .avia-caption .avia-caption-title {
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
     padding: 10px 25px 25px 25px;
}


.slideshow_caption {
    z-index: 100;
    width: 40%;
    position: absolute;
    bottom: 0;
    top: auto;
    height: 100%;
    display: block;
    text-decoration: none;
    padding: 50px;
}

.av-masonry-entry .av-masonry-entry-title + .av-masonry-entry-content {
    padding-top: 24px;
    text-overflow: ellipsis;
    overflow: hidden;
    line-height: 1.2em;
}

.minwaardelogo{float:left; width:100%; height:auto; margin-top:-140px;}

.teamstanden th {
    font-weight: bold;
    letter-spacing: 0px;
    text-transform: uppercase;
    text-align: left;
    padding: 9px 12px;
    border-style: solid;
        border-top-style: solid;
        border-left-style: solid;
    border-width: 1px;
        border-top-width: 1px;
        border-left-width: 1px;
    border-left: none;
        border-left-color: currentcolor;
    border-top: none;
    font-size: 12px;
    line-height:1.2em;
}
.main_color tr:nth-child(2n), .main_color .avia-data-table .avia-heading-row .avia-desc-col, .main_color .avia-data-table .avia-highlight-col, .main_color .pricing-table > li:nth-child(2n), body .main_color .pricing-table.avia-desc-col li, #top .main_color .avia-data-table.avia_pricing_minimal th {
    background-color: #fff;
    color: #273583;
}

#top div .avia-gallery img {
    float: left;
    border-style: solid;
    border-width: 1px;
    padding: 3px;
    width: 100%;
    border-radius: 0;
}
.teamstanden{float:left; padding:0px; width:100%; height:auto; overflow:none;}
/*
Desktop Styles
================================================== */

/* Note: Add new css to the media query below that you want to only effect the desktop view of your site */

@media only screen and (min-width: 768px) {
	h1 {
		font-size: 20px;
	}
	h2 {
		font-size: 28px;
	}
	h3 {
		font-size: 24px;
	}
	h4 {
		font-size: 18px;
	}
	#header_meta {
		border-top: none;
		z-index: 10;
		min-height: 0px;
		border-bottom-style: solid;
		border-bottom-width: 0px;
		margin-bottom: 0px;
		background: #2ca33f;
	}
	.responsive .phone-info {
		float: left;
		font-weight: bold;
		line-height: 0px;
		font-size: 0px;
		padding: 0px 0;
	}
	.avia-button.avia-size-small {
		padding: 0px 0px 0px;
		font-size: 0px;
		min-width: 0px;
	}
	#header_meta .container {
		min-height: 0px;
	}
.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 188px;
}
.avia-featureimage-slideshow .caption_container {
    height: 55px;
    margin-top: 150px;
    color: #000;
    z-index: 100;
    overflow: hidden;
    position: absolute;
    font-size: 14px;
}
.nieuwsmenu #advanced_menu-13 ul li {
    list-style: none;
}

.avia_transform .homebannerdef .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .homebannerdef .av_fullscreen .active-slide .avia-caption-title {
    padding: 11px;
    font-family: Droid Serif, ‘Helvetica Neue’, Helvetica, Arial, sans-serif !important;
    font-weight: bold;
    font-size: 32px !important;
    text-transform:none;
    line-height: 40px !important;
    width: 100%;
    background:rgba(234, 17, 17, 0.85);
    padding: 25px 25px 10px 25px;
    margin-bottom: 0px;
}


.homebannerdef .avia-caption-content p {
    font-size: 13.941px;
    line-height: 1.3em;
    width:100%;
}

.homebannerdef .caption_framed .slideshow_caption .avia-caption-content p, .homebannerdef .avia-caption .avia-caption-content p{
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
    padding: 10px 25px 25px 25px;
}
.homebannerdef .homebannerdef .caption_framed .slideshow_caption .avia-caption-title, .homebannerdef .avia-caption .avia-caption-title {
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
     padding: 10px 25px 25px 25px;
}


.slideshow_caption {
    z-index: 100;
    width: 40%;
    position: absolute;
    bottom: 0;
    top: auto;
    height: 100%;
    display: block;
    text-decoration: none;
    padding: 50px;
}
.teamstanden{float:left; padding:0px; width:100%; height:auto; overflow:scroll;}
}
/* #Desktop - Large
================================================== */

@media only screen and (min-width: 1140px) {
	h1 {
		font-size: 20px;
	}
	h2 {
		font-size: 28px;
	}
	h3 {
		font-size: 24px;
	}
	h4 {
		font-size: 18px;
	}
	#header_meta {
		border-top: none;
		z-index: 10;
		min-height: 0px;
		border-bottom-style: solid;
		border-bottom-width: 0px;
		margin-bottom: 0px;
		background: #2ca33f;
	}
	.responsive .phone-info {
		float: left;
		font-weight: bold;
		line-height: 0px;
		font-size: 0px;
		padding: 0px 0;
	}
	.avia-button.avia-size-small {
		padding: 0px 0px 0px;
		font-size: 0px;
		min-width: 0px;
	}
	#header_meta .container {
		min-height: 0px;
	}
.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 188px;
}
.avia-featureimage-slideshow .caption_container {
    height: 55px;
    margin-top: 190px;
    color: #000;
    z-index: 100;
    overflow: hidden;
    position: absolute;
    font-size: 14px;
}
.avia-caption-content p {
    font-size: 53px;
    line-height: 1.3em;
    font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.nieuwsmenu #advanced_menu-13 ul li {
    list-style: none;
}

.avia_transform .homebannerdef .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .homebannerdef .av_fullscreen .active-slide .avia-caption-title {
    padding: 11px;
    font-family: Droid Serif, ‘Helvetica Neue’, Helvetica, Arial, sans-serif !important;
    font-weight: bold;
    font-size: 32px !important;
    text-transform:none;
    line-height: 40px !important;
    width: 100%;
    background:rgba(234, 17, 17, 0.85);
    padding: 25px 35px 15px 35px;
    margin-bottom: 0px;
}


.homebannerdef .avia-caption-content p {
    font-size: 15.941px;
    line-height: 1.3em;
    width:100%;
}

.homebannerdef .caption_framed .slideshow_caption .avia-caption-content p, .homebannerdef .avia-caption .avia-caption-content p{
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
    padding: 10px 35px 25px 35px;
}
.homebannerdef .homebannerdef .caption_framed .slideshow_caption .avia-caption-title, .homebannerdef .avia-caption .avia-caption-title {
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
     padding: 10px 35px 35px 35px;
}


.slideshow_caption {
    z-index: 100;
    width: 39%;
    position: absolute;
    bottom: 0;
    top: auto;
    height: 100%;
    display: block;
    text-decoration: none;
    padding: 50px;
}
.teamstanden{float:left; padding:0px; width:100%; height:auto; overflow:none;}
}
/* #Desktop - Extra Large
================================================== */

@media only screen and (min-width: 1340px) {
		
		h1 {
			font-size: 20px;
		}
		h2 {
			font-size: 28px;
		}
		h3 {
			font-size: 24px;
		}
		h4 {
			font-size: 18px;
		}
		#header_meta {
			border-top: none;
			z-index: 10;
			min-height: 0px;
			border-bottom-style: solid;
			border-bottom-width: 0px;
			margin-bottom: 0px;
			background: #2ca33f;
		}
		.responsive .phone-info {
			float: left;
			font-weight: bold;
			line-height: 0px;
			font-size: 0px;
			padding: 0px 0;
		}
		.avia-button.avia-size-small {
			padding: 0px 0px 0px;
			font-size: 0px;
			min-width: 0px;
		}
		#header_meta .container {
			min-height: 0px;
		}
		.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 188px;
}
.avia-caption-content p {
    font-size: 53px;
    line-height: 1.3em;
    font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.nieuwsmenu #advanced_menu-13 ul li {
    list-style: none;
}

.avia_transform .homebannerdef .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .homebannerdef .av_fullscreen .active-slide .avia-caption-title {
    padding: 11px;
    font-family: Droid Serif, ‘Helvetica Neue’, Helvetica, Arial, sans-serif !important;
    font-weight: bold;
    font-size: 32px !important;
    text-transform:none;
    line-height: 40px !important;
    width: 100%;
    background:rgba(234, 17, 17, 0.85);
    padding: 35px 35px 30px 35px;
    margin-bottom: 0px;
}


.homebannerdef .avia-caption-content p {
    font-size: 17.9407px;
    line-height: 1.3em;
    width:100%;
}

.homebannerdef .caption_framed .slideshow_caption .avia-caption-content p, .homebannerdef .avia-caption .avia-caption-content p{
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
    padding: 10px 35px 35px 35px;
}
.homebannerdef .homebannerdef .caption_framed .slideshow_caption .avia-caption-title, .homebannerdef .avia-caption .avia-caption-title {
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
     padding: 10px 35px 35px 35px;
}


.slideshow_caption {
    z-index: 100;
    width: 35%;
    position: absolute;
    bottom: 0;
    top: auto;
    height: 100%;
    display: block;
    text-decoration: none;
    padding: 50px;
}
.teamstanden{float:left; padding:0px; width:100%; height:auto; overflow:none;}
	}
	/* #Desktop - Mega Large
================================================== */
	@media only screen and (min-width: 1600px) {
		h1 {
			font-size: 20px;
		}
		h2 {
			font-size: 28px;
		}
		h3 {
			font-size: 24px;
		}
		h4 {
			font-size: 18px;
		}
		#header_meta {
			border-top: none;
			z-index: 10;
			min-height: 0px;
			border-bottom-style: solid;
			border-bottom-width: 0px;
			margin-bottom: 0px;
			background: #2ca33f;
		}
		.responsive .phone-info {
			float: left;
			font-weight: bold;
			line-height: 0px;
			font-size: 0px;
			padding: 0px 0;
		}
		.avia-button.avia-size-small {
			padding: 0px 0px 0px;
			font-size: 0px;
			min-width: 0px;
		}
		#header_meta .container {
			min-height: 0px;
		}
		.html_header_top.html_header_sticky #top #wrap_all #main {
    padding-top: 188px;
}
.avia-caption-content p {
    font-size: 53px;
    line-height: 1.3em;
    font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
}
	.nieuwsmenu #advanced_menu-13 ul li {
    list-style: none;
}

.avia_transform .homebannerdef .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .homebannerdef .av_fullscreen .active-slide .avia-caption-title {
    padding: 11px;
    font-family: Droid Serif, ‘Helvetica Neue’, Helvetica, Arial, sans-serif !important;
    font-weight: bold;
    font-size: 32px !important;
    text-transform:none;
    line-height: 40px !important;
    width: 100%;
    background:rgba(234, 17, 17, 0.85);
    padding: 35px 35px 30px 35px;
    margin-bottom: 0px;
}


.homebannerdef .avia-caption-content p {
    font-size: 17.9407px;
    line-height: 1.3em;
    width:100%;
}

.homebannerdef .caption_framed .slideshow_caption .avia-caption-content p, .homebannerdef .avia-caption .avia-caption-content p{
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
    padding: 10px 35px 35px 35px;
}
.homebannerdef .homebannerdef .caption_framed .slideshow_caption .avia-caption-title, .homebannerdef .avia-caption .avia-caption-title {
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
     padding: 10px 35px 35px 35px;
}


.slideshow_caption {
    z-index: 100;
    width: 35%;
    position: absolute;
    bottom: 0;
    top: auto;
    height: 100%;
    display: block;
    text-decoration: none;
    padding: 50px;
}
.teamstanden{float:left; padding:0px; width:100%; height:auto; overflow:none;}

	}
	/* #Tablet (Portrait)
================================================== */
	/* Note: Design for a width of 768px, Gutter: 30px, Unit: 32px */
	@media only screen and (min-width: 768px) and (max-width: 989px) {
		h1 {
			font-size: 16px;
		}
		h2 {
			font-size: 28px;
		}
		h3 {
			font-size: 24px;
		}
		h4 {
			font-size: 18px;
		}
		#header_meta {
			border-top: none;
			z-index: 10;
			min-height: 0px;
			border-bottom-style: solid;
			border-bottom-width: 0px;
			margin-bottom: 0px;
		}
		.responsive .phone-info {
			float: left;
			font-weight: bold;
			line-height: 0px;
			font-size: 0px;
			padding: 0px 0;
		}
		.avia-button.avia-size-small {
			padding: 0px 0px 0px;
			font-size: 0px;
			min-width: 0px;
		}
		#header_meta .container {
			min-height: 0px;
		}
		.html_header_top.html_header_sticky #top #wrap_all #main {
			padding-top: 170px;
		}
			.html_header_top.html_header_sticky #top #wrap_all #main {
			margin-top: 150px;
		}
		.homepostslider{float:left; width:100%; height:550px; }
.homepostslider2{float:left; width:100%; height:367px; }
.wprpsp-recent-post-carousel h2.wprpsp-post-title a, .wprpsp-recent-post-slider h2.wprpsp-post-title a, .wprpsp-gridbox-slider h2.wprpsp-post-title a {
    font-size: 15px !important;
    line-height:1.1em;
    color: #444;
}
.avia-featureimage-slideshow .caption_container {
    height: 55px;
    margin-top: 120px;
    color: #000;
    z-index: 100;
    overflow: hidden;
    position: absolute;
    font-size: 14px;
}
.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evo_pop_body .evcal_desc span.evcal_desc2 {
    color: #808080;
    text-transform: uppercase;
    font-size: 15px;
}
.html_stretched #wrap_all {
    background-color: #2ca33f;
}
.avia-caption-content p {
    font-size: 35px;
    line-height: 1.3em;
    font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
}
.nieuwsmenu #advanced_menu-9 li a{font-size:9px; margin-left:-10px; padding-left:0px;}

.nieuwsbriefkop h1{font-size:9px;}

.homepostslider2 {
    float: left;
    width: 100%;
    height: auto;
}
.doorlink p{font-size:12px;}
.spelersportrethome h3 a{font-size:12px;}

.avia-featureimage-slideshow .slideshow_caption h2 {
    font-size: 0px;
}
.nieuwsmenu #advanced_menu-13 ul li {
    list-style: none;
}
.avia_transform .homebannerdef .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .homebannerdef .av_fullscreen .active-slide .avia-caption-title {
    padding: 11px;
    font-family: Droid Serif, ‘Helvetica Neue’, Helvetica, Arial, sans-serif !important;
    font-weight: bold;
    font-size: 20px !important;
    text-transform: none;
    line-height: 20px !important;
    width: 100%;
    background: rgba(234, 17, 17, 0.85);
    padding: 15px 15px 10px 15px;
    margin-bottom: 0px;
}

.homebannerdef .avia-caption-content p {
    font-size: 11px;
    line-height: 1.3em;
    width:100%;
}

.homebannerdef .caption_framed .slideshow_caption .avia-caption-content p, .homebannerdef .avia-caption .avia-caption-content p{
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
    padding: 10px 15px 15px 15px;
}
.homebannerdef .homebannerdef .caption_framed .slideshow_caption .avia-caption-title, .homebannerdef .avia-caption .avia-caption-title {
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
     padding: 10px 15px 15px 15px;
}


.slideshow_caption {
    z-index: 100;
    width: 40%;
    position: absolute;
    bottom: 0;
    top: auto;
    height: 100%;
    display: block;
    text-decoration: none;
    padding: 50px;
}
.teamstanden{float:left; padding:0px; width:100%; height:auto; overflow:scroll;}

.minwaardelogo{float:left; width:100%; height:auto; margin-top:-100px;}
.minwaardelogo img{float:left; width:200px; height:200px;}
	}
	/*  #Mobile (Portrait)
================================================== */
	/* Note: Design for a width of 320px */
	@media only screen and (max-width: 767px) {
		h1 {
			font-size: 15px;
		}
		h2 {
			font-size: 15px;
		}
		h3 {
			font-size: 15px;
		}
		h4 {
			font-size: 15px;
		}
		.responsive #top #wrap_all #header {
			position: relative;
			width: 100%;
			float: none;
			height: 140px;
			margin: 0 !important;
			opacity: 1;
			min-height: 0;
			background: #42a94b;
		}
		.responsive #top #wrap_all .av-logo-container {
			padding: 0;
			margin-top: 0px;
		}
		.responsive #top .header_bg {
			opacity: 0;
			filter: alpha(opacity=1);
			height: 90px;
			background: #42a94b;
		}
		.responsive #top .slide-entry {
			padding: 6px 8px;
			font-size: 12px;
		}
		#top .avia-slideshow-arrows a {
			display: block;
			color: #f00;
			visibility: hidden;
			width: 1px;
			text-align: center;
			height: 1px;
			line-height: 1px;
		}
		#header_meta {
			border-top: none;
			z-index: 10;
			min-height: 20px;
			border-bottom-style: solid;
			border-bottom-width: 0px;
			margin-bottom: 0px;
		}
		.phone-info {
			float: left;
			font-weight: bold;
			line-height: 0px;
			font-size: 0px;
			padding: 5px 0;
		}
		.avia-button.avia-size-small {
			padding: 5px 10px 7px;
			font-size: 13px;
			min-width: 80px;
		}
		#header_meta .container {
			min-height: 20px;
			background: #2ca33f;
		}
		.header_color table, .header_color .widget_nav_menu ul:first-child>.current-menu-item, .header_color .widget_nav_menu ul:first-child>.current_page_item, .header_color .widget_nav_menu ul:first-child>.current-menu-ancestor, .header_color .pagination .current, .header_color .pagination a, .header_color.iconbox_top .iconbox_content, .header_color .av_promobox, .header_color .toggle_content, .header_color .toggler:hover, #top .header_color .av-minimal-toggle .toggler, .header_color .related_posts_default_image, .header_color .search-result-counter, .header_color .container_wrap_meta, .header_color .avia-content-slider .slide-image, .header_color .avia-slider-testimonials .avia-testimonial-content, .header_color .avia-testimonial-arrow-wrap .avia-arrow, .header_color .news-thumb, .header_color .portfolio-preview-content, .header_color .portfolio-preview-content .avia-arrow, .header_color .av-magazine .av-magazine-entry-icon, .header_color .related_posts.av-related-style-full a, .header_color .aviaccordion-slide, .header_color.avia-fullwidth-portfolio .pagination, .header_color .isotope-item.special_av_fullwidth .av_table_col.portfolio-grid-image, .header_color .av-catalogue-list li:hover, .header_color .wp-playlist, .header_color .avia-slideshow-fixed-height>li, .header_color .avia-form-success, .header_color .av-boxed-grid-style .avia-testimonial {
			background: #2ca33f;
		}
		.responsive .logo a {
			display: table-cell;
			vertical-align: middle;
		}
		.responsive #top #wrap_all #header {
			position: relative;
			width: 100%;
			float: none;
			height: 94px;
			margin: 0 !important;
			opacity: 1;
			min-height: 0;
		}
		.responsive #top .header_bg {
			opacity: 0;
			filter: alpha(opacity=1);
			height: 90px;
			background: #42a94b;
		}
		.html_av-overlay-side #top .av-burger-overlay-scroll {
			background: rgba(44, 163, 63, 0.7);
		}
		
		
		.responsive .home. page-id-1022 .html_header_top.html_header_sticky #top #wrap_all #main {
			margin-top: 95px;
		}
			.html_header_top.html_header_sticky #top #wrap_all #main {
			margin-top: 145px;
		}
			.html_header_top.html_header_sticky #top.page-id-1022 #wrap_all #main {
			margin-top: 95px;
		}
		
		
	
		
		

		.responsive. #top #main {
			padding-top: 0 !important;
			margin: 50px 0px 0px 0px;
		}
		
		.header_bg {
    background-image: none !important;
}
#footer .widget {
    padding: 0;
    margin: 5px 15px 5px 15px;
    overflow: hidden;
    border-bottom:1px dotted #fff;
}
.responsive #top .container .av-content-small, .responsive #top #wrap_all .flex_column, .responsive #top #wrap_all .av-flex-cells .no_margin {
    margin: 0;
    margin-bottom: 10px;
    width: 100%;
}
.homepostslider{float:left; width:100%; height:500px; }
.homepostslider2{float:left; width:100%; height:290px; }
.spelersportrethome{float:left; width:95%; height:auto; margin:15px;}

.avia-featureimage-slideshow .caption_container {
    height: 55px;
    margin-top: 220px;
    color: #000;
    z-index: 100;
    overflow: hidden;
    position: absolute;
    font-size: 14px;
    bottom:0px;
    margin-left:10%;
}
#top select {
    width: 90%;
}

.avia_transform .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .av_fullscreen .active-slide .avia-caption-title {
    padding: 11px;
    font-size: 20px;
}
.avia-caption-content p {
    font-size: 18px;
    line-height: 1.3em;
    font-family: 'Droid Serif', 'Helvetica Neue', Helvetica, Arial, sans-serif;
    font-weight: bold;
}

.responsive #top .slideshow_caption h2 {
    font-size: 22px !important;
}

.responsive #top .wedstrijdverslag2 .slideshow_caption h2 {
    font-size: 0px !important;
}



.eventon_events_list .eventon_list_event .evcal_desc span.evcal_desc2, .evo_pop_body .evcal_desc span.evcal_desc2 {
    color: #808080;
    text-transform: uppercase;
    font-size: 12px;
}
.wprpsp-recent-post-carousel h2.wprpsp-post-title a, .wprpsp-recent-post-slider h2.wprpsp-post-title a, .wprpsp-gridbox-slider h2.wprpsp-post-title a {
    font-size: 15px !important;
    line-height:1.1em;
    color: #444;
}
.col-sm-3 {
	float: left;
	width: 100%;
	height: auto;
	padding: 10px;
}


.col-sm-2 {
	float: left;
	width: 100%;
	height: auto;
	padding: 10px;
}
.col-sm-7 {
	float: left;
	width: 100%;
	height: auto;
	padding: 10px;
}
.col-sm-2 h1.naamspeler {
    float: left;
    width: 97%;
    height: auto;
    padding: 10px;
    background: #ea5c0a;
}
.spelers-template-default .container .av-content-full.units {
    width: 94%;

}
.html_stretched #wrap_all {
    background-color: #2ca33f;
}
.avia-featureimage-slideshow .caption_container {
    height: 55px;
    margin-top: 220px;
    color: #000;
    z-index: 100;
    overflow: hidden;
    position: none;
    font-size: 14px;
}

.portretten{background:pink;}

.caption_fullwidth .container{
    position:absolute;
    float:left;
    width:700px;
    height:50px;
    }
.responsive #top #wrap_all .container {
    width: 100%;
    max-width: 100%;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    float: none;
}
#advanced_menu-11{
    float:left;
    width:100%;
    height:100px;
}
#advanced_menu-12{
    float:left;
    width:0%;
    height:0px;
}
.av-burger-menu-main {
    margin-right: 25px;
    margin-top:-20px;
}
.main_color .av-hotspot-fallback-tooltip-inner{
    background-color: #fff;
    color: #273583;
}
.main_color .av-hotspot-fallback-tooltip-count {
    background-color:#273583;
    color: #fff;
}

.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after {
    background-color: #fff;
}
.responsive #top .logo {
    position: static;
    display: table;
    height: 50px !important;
    float: none;
    padding: 0;
    border: none;
    width: 70%;
    background-image: url(https://www.fc-haarlemkennemerland.nl/wp-content/uploads/2018/07/header-logo_mobiel.svg);
	background-repeat: no-repeat;
	margin-left:10px;
}
.responsive .logo img {
    height: auto !important;
    width: auto;
    max-width: 100%;
    display: block;
    max-height: 0px;
}

.avia_transform .homebannerdef .av_slideshow_full .active-slide .avia-caption-title, .avia_transform .homebannerdef .av_fullscreen .active-slide .avia-caption-title {
    padding: 11px;
    font-family: Droid Serif, ‘Helvetica Neue’, Helvetica, Arial, sans-serif !important;
    font-weight: bold;
    font-size: 20px !important;
    text-transform: none;
    line-height: 20px !important;
    width: 100%;
    background: rgba(234, 17, 17, 0.85);
    padding: 15px 15px 10px 15px;
    margin-bottom: 0px;
}

.homebannerdef .avia-caption-content p {
    font-size: 11px;
    line-height: 1.3em;
    width:100%;
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
     padding: 10px 15px 15px 15px;
}

.homebannerdef .caption_framed .slideshow_caption .avia-caption-content p, .homebannerdef .avia-caption .avia-caption-content p{
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
    padding: 10px 15px 15px 15px;
}
.homebannerdef .homebannerdef .caption_framed .slideshow_caption .avia-caption-title, .homebannerdef .avia-caption .avia-caption-title {
    background: #000;
    filter: alpha(opacity = 80);
    background:rgba(234, 17, 17, 0.85);
    display: inline-block;
    margin: 0 0 0px 0;
     padding: 10px 15px 15px 15px;
}


.slideshow_caption {
    z-index: 100;
    width: 40%;
    position: absolute;
    bottom: 0;
    top: auto;
    height: 100%;
    display: block;
    text-decoration: none;
    padding: 50px;
}
.caption_bottom .slideshow_caption .slideshow_inner_caption {
    display: block;
    height: auto;
    bottom: 0;
    position: fixed;
    padding: 0 50px;
    width: 100%;
    left: 0;
}
.teamstanden{float:left; padding:0px; width:100%; height:auto; overflow:scroll;}

.minwaardelogo{float:left; width:100%; height:auto; margin-top:-50px;}
.minwaardelogo img{float:left; width:100px; height:100px;}
.tikkienaarboven{float:left; width:100%; height:auto; margin-top:-50px;}
	}
	/* #Mobile (Landscape)
================================================== */
	/* Note: Design for a width of 480px */
	@media only screen and (min-width: 480px) and (max-width: 767px) {
	   	.html_header_top.html_header_sticky #top #wrap_all #main {
			margin-top: 145px;
		}
			.html_header_top.html_header_sticky #top.page-id-1022 #wrap_all #main {
			margin-top: 145px;
		}
		.slideshow_caption {
    z-index: 100;
    width: 40%;
    position: absolute;
    bottom: 0;
    top: auto;
    height: 100%;
    display: block;
    text-decoration: none;
    padding: 50px;
}
.responsive #top .slideshow_caption {
    left:auto;
    right: 0;
    width: 40%;
    padding: 0;
}
	   }